/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Olá!";
"GDPR_Descrtiption" = "Leia nossa Política de Privacidade e Termos de Serviço para saber mais sobre a maneira como protegemos suas informações pessoais. Recomendamos que você participe do programa de melhoria de produto e compartilhe suas estatísticas de uso para nos ajudar a melhorar o CleanMyMac X.";
"GDPR_MAS_Descrtiption" = "Consulte nossa Política de Privacidade e Termos de Serviço para saber como coletamos, salvamos e protegemos suas informações pessoais em nossos servidores.
Encorajamos você a compartilhar seus dados de uso (que analisamos apenas para aprimorar o produto) para contribuir com a pesquisa de melhoria do CleanMyMac X.";

"GDPR_PrivacyPolicy" = "Política de Privacidade";
"GDPR_TermsOfService" = "Termos de Serviço";

"GDPR_AnalyticsСheckbox_Text" = "Compartilhar estatísticas de uso";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Compartilhar estatísticas de uso pessoais para ajudar a melhorar o CleanMyMac";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Compartilhe estatísticas de uso para ajudar a melhorar o CleanMyMac";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Aceitar Política de Privacidade e Termos de Serviço";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Encerrar App";
